@font-face {
  font-family: 'Carrois Gothic';
  src: url('../fonts/CarroisGothic/CarroisGothic-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Fjalla One';
  src: url('../fonts/FjallaOne/FjallaOne-Regular.otf') format('opentype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  src: url('../fonts/SourceSansPro/SourceSansPro-Regular.otf') format('opentype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  src: url('../fonts/SourceSansPro/SourceSansPro-It.otf') format('opentype');
}
@font-face {
  font-family: 'TeX Gyre Heros Cn';
  font-style: normal;
  src: url("../fonts/TeXGyreHeros/texgyreheroscn-bold.eot");
  src: url("../fonts/TeXGyreHeros/texgyreheroscn-bold.eot?#iefix") format("embedded-opentype"),
       url('../fonts/TeXGyreHeros/texgyreheroscn-bold.otf') format('opentype');
}
@font-face {
  font-family: 'TeX Gyres Heros Cn';
  font-style: italic;
  src: url('../fonts/TeXGyreHeros/texgyreheroscn-bolditalic.otf') format('opentype');
}
